<component name="libraryTable">
  <library name="Gradle: com.paypal.sdk:paypal-android-sdk:2.16.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/58fa1a829a4a1675396e1b24df4db7ae/paypal-android-sdk-2.16.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/58fa1a829a4a1675396e1b24df4db7ae/paypal-android-sdk-2.16.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>